<div class="land-welcome-section">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
            <h1 class="display-middle" style="color: #484848; font-size: 300%; font-weight: 700; letter-spacing: -1px;">Pricing Plans </h1>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4 col-md-offset-3">
           <h3 style="letter-spacing: -1px;">With DropshipHero, you can use your brain for something other than product research</h3>
          </div>
          <div class="col-md-4 col-xs-12">
            <%= link_to (new_user_registration_path) do %><button class="btn btn-secondary btn-xlg shadowed" style="margin-top: 24px; padding: 16px; background-color: #287df6;  color: white; font-size: 150%; border-radius: 50px;"> Start making <b>More Money</b><!-- Start Your <b>Free</b> 3-Day Trial! --></button><% end %>
          </div>
        </div>

      </div>
      <div class="col-md-7 col-md-offset-3" style="margin-top: 16px;">
          <div class="boxed shadowed pricing-table" style="border-radius: 20px; padding: 40px;">
              <div class="row">
                  <div class="col-md-6 col-xs-12">
                    <h2>Premium Hero</h2>
                    <p>19.99$ / month</p>
                  </div>
                  <div class="col-md-6 col-xs-12" style="display: block; margin-top:auto; margin-bottom: autoM">
                    <ul>
                      <li><i class="fa fa-check"></i> Full access to all features </li>
                      <li> <i class="fa fa-check"></i> Cancel anytime with one click</li>
                    </ul>
                  </div>
              </div>
          </div>
      </div>
    </div>
  </div>
</div>

<div class="small-feature-section" style="margin-top: 200px;">
  <div class="container" style="padding-left: 20px; padding-right: 20px;">
    <div class="row">
      <div class="col-md-6 col-md-offset-3">
        <h2>Feature Overview</h2>
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
            <h5 class="pricing-type">Premium Hero</h5>
            <ul style="list-style-type: none; padding-inline-start: 0px; font-size: 120%;">
              <li><i class="fa fa-check"></i> Daily Winning Products</li>
              <li><i class="fa fa-check"></i> Profit Analytics</li>
              <li><i class="fa fa-check"></i> Supplier Analytics</li>
              <li><i class="fa fa-check"></i> Amazon Report</li>
              <li><i class="fa fa-check"></i> Ebay Report</li>
              <li><i class="fa fa-check"></i> Product Descriptions</li>
              <li><i class="fa fa-check"></i> Facebook Ad Analytics</li>
              <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Facebook Targeting </li>
              <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Prewritten Ad Copies </li>
              <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Video Ad Download</li>
              <li><i class="fa fa-rocket" style="color: #ffa600;"></i> 1-Click Store Import</li>
              <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Instagram Influencer</li>
              <li><i class="fa fa-rocket" style="color: #ffa600;"></i> Google Trends Analytics</li>
            <ul>
          </div>

          <div class="col-md-12 col-md-offset-3">
                    <%= link_to(new_user_registration_path) do %><button class="btn btn-secondary btn-xlg shadowed" style="margin-top: 24px; margin-bottom: 60px; padding: 20px; background-color: #287df6;  color: white; font-size: 170%; border-radius: 50px;"> Start now for <b>FREE</b><!-- Start Your <b>Free</b> 3-Day Trial! --></button><% end %>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>